## oem-config 1.54.13netbook5walpole1

=== debian/changelog ===
oem-config (1.54.13netbook5walpole1) walpole; urgency=low

  * Merge from netbook-jaunty, remaining changes:
    - d-i/source/localechooser/languagelist: add walpole specific languages 

 -- Michael Terry <michael.terry@canonical.com>  Mon, 24 Aug 2009 10:43:37 -0400

oem-config (1.54.13netbook4walpole1) walpole; urgency=low

  * gui-langs-in-list.patch:
    - lib/frontend/gtk_ui.py: implemented language list widget as treeview instead of iconview, 
    which is more appropriate for oem with few langs than for ubuntu with many
    - gui/glade/step_language: same as above
  * oem-langlist.patch:
    - lib/components/language.py: added check for oem-specific langauge list 
    (/usr/share/oem-langagues/languagelist.data.gz). If not found, use default

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 29 Jul 2009 12:58:23 -0400

oem-config (1.54.13netbook3walpole1) walpole; urgency=low

  * rebase on netbook3 and apply walpole patches:
    - d-i/source/localechooser/languagelist: add walpole specific languages 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 23 Jul 2009 17:25:32 -0400
