=== d-i/source/tzsetup/debian/control ===
Source: tzsetup
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Otavio Salvador <otavio@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 4.1.13), tzdata, iso-codes, isoquery
Build-Depends-Indep: po-debconf
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/tzsetup
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/tzsetup/ubuntu

Package: tzsetup-udeb
Architecture: all
Depends: ${misc:Depends}, localechooser
XC-Package-Type: udeb
Description: choose time zone
