=== d-i/source/localechooser/debian/changelog ===
localechooser (2.09ubuntu2) jaunty; urgency=low

  * Don't add en_US.UTF-8 to the supported language pack set if the locale
    is set to C; this is probably fine by people using the C locale, and it
    means that lowmem installations avoid installing language-pack-en and
    thereby calling localedef lots of times.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Feb 2009 04:34:00 +0000

localechooser (2.09ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Always support English, unless preseeded otherwise.
    - Drop fallbacks for Norwegian Bokmål and Nynorsk.
    - Simplify use of locale-gen using the new command-line argument
      facility in Ubuntu's locales package.
    - Add encoding field to languagelist file and use the full SUPPORTED
      file rather than SUPPORTED-short.
    - If the language question was already marked as seen and the answer
      didn't change, then don't recalculate the locale.
    - If OVERRIDE_SHOW_ALL_LANGUAGES is set in the environment, display all
      languages regardless of frontend.
    - Allow preseeding of debian-installer/language.
    - Install kbd rather than console-tools. Remove configuration file
      changes that: (a) modify a dpkg-handled conffile and so are policy
      violations; (b) are partly composed of workarounds for console-tools
      bugs not present in kbd; (c) are superseded by console-setup anyway.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Jan 2009 11:43:23 +0000

localechooser (2.09) unstable; urgency=low

  * Fix incorrect use of no longer existing variable.

 -- Frans Pop <fjp@debian.org>  Sat, 03 Jan 2009 16:37:28 +0000

localechooser (2.08ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Always support English, unless preseeded otherwise.
    - Drop fallbacks for Norwegian Bokmål and Nynorsk.
    - Simplify use of locale-gen using the new command-line argument
      facility in Ubuntu's locales package.
    - Add encoding field to languagelist file and use the full SUPPORTED
      file rather than SUPPORTED-short.
    - If the language question was already marked as seen and the answer
      didn't change, then don't recalculate the locale.
    - If OVERRIDE_SHOW_ALL_LANGUAGES is set in the environment, display all
      languages regardless of frontend.
    - Allow preseeding of debian-installer/language.
    - Install kbd rather than console-tools. Remove configuration file
      changes that: (a) modify a dpkg-handled conffile and so are policy
      violations; (b) are partly composed of workarounds for console-tools
      bugs not present in kbd; (c) are superseded by console-setup anyway.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Nov 2008 14:08:00 +0000

localechooser (2.08) unstable; urgency=low

  * Use isoquery instead of a python script to generate iso_3166.tab.

 -- Frans Pop <fjp@debian.org>  Mon, 22 Sep 2008 12:15:09 +0200

localechooser (2.07) unstable; urgency=low

  [ Christian Perrier ]
  * Added messages about backup languages for Northern Sami
    (localechooser.templates-se_NO). Thanks to Børre Gaup.
  * Activate Irish after it completed sublevels 1 and 2
  * Activate Serbian after it completed sublevels 1 and 2
  * Reactivate Welsh after it completed sublevels 1 and 2

  [ Frans Pop ]
  * Deactivate Estonian.

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po)
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Serbian (sr.po) by Veselin Mijušković
  * Ukrainian (uk.po) by Borys Yanovych

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 22:14:40 -0300

localechooser (2.05) unstable; urgency=low

  [ Christian Perrier ]
  * Change commented entry for Serbian as part of the new language process
    The default country is "RS" (Serbia) and the default locale is sr_RS
    (cyrillic Serbian for Serbia)

  [ Samuel Thibault ]
  * Use display level 1 when framebuffer is not available and the terminal is
    not "serial" or "dumb".  This will enable localization on Braille devices.
    (Closes: #479208)

  [ Frans Pop ]
  * Fix build error because iso-codes no longer provides iso-3166.tab.
  * Various code cleanups and minor fixes/improvements.
  * Fix various regressions for languages that have a country code included
    in the language code. Basic reason is that the LANGUAGE variable now
    also includes the country specifier while before the switch to use
    Choices-C for language selection it did not.
  * Restructure preparations for asking the country shortlist question.
  * For languages where country selection would normally be skipped, allow
    country selection if the current country is different from the default
    (only relevant after going back or when re-running localechooser).
  * Update languagelist as Vietnamese does not have a .UTF-8 locale.
  * Include old changelogs from language/countrychooser in the source package
    and bring the copyright file in line with reality.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)


