=== d-i/source/tzsetup/debian/changelog ===
tzsetup (1:0.24ubuntu1) jaunty; urgency=low

  * Make it possible to select from a worldwide list of timezones if the
    default list is insufficient (LP: #28890).
  * Offer UTC in worldwide list of timezones (LP: #262069).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Dec 2008 13:44:01 +0000

tzsetup (1:0.24) unstable; urgency=low

  * Accept any preseeded time zone if the seen flag is set. This is needed to
    undo a change in behavior introduced with cdebconf (0.132) which results
    in invalid defaults for current choices list being rejected.
    Closes: #503189.
  * Check that (preseeded) time zone is valid before setting it for the target
    system.

 -- Frans Pop <fjp@debian.org>  Fri, 24 Oct 2008 22:11:16 +0200

tzsetup (1:0.23) unstable; urgency=low

  [ Otavio Salvador ]
  * Use isoquery to generate iso_3166.tab during building.

  [ Frans Pop ]
  * Create temporary files in the debian directory.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Veselin Mijušković

 -- Frans Pop <fjp@debian.org>  Mon, 22 Sep 2008 12:14:00 +0200

tzsetup (1:0.22) unstable; urgency=low

  [ Frans Pop ]
  * Drop no longer relevant isinstallable file.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Turkish (tr.po) by Mert Dirik
  
 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Jul 2008 12:41:27 -0300

tzsetup (1:0.21) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Gujarati (gu.po) by Kartik Mistry
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:44:47 -0300
