=== debian/changelog ===
oem-config (1.54.13.28-netbook5araneo8ubuntur9tsm3) jaunty; urgency=low

  * 2.0.0-> 2.0.2 

 -- lian liang <lianglian@thunderst.com>  Fri, 28 May 2010 11:41:57 +0800

oem-config (1.54.13.28-netbook5araneo8ubuntur9tsm2) jaunty; urgency=low

  * Back to 1.54.13.27-netbook5araneo8ubuntur9tsm2 base

 -- Jason Yen <jason.yen@canonical.com>  Sat, 01 May 2010 23:19:39 +0800

oem-config (1.54.13.27-netbook5araneo8ubuntur9tsm2) jaunty; urgency=low

  * 1.5.5 to 2.0.0 
  * bugfix of reboot when press powerkey in user mode 
  * add patch stylus_off 
  * bugfix of remove netwalker package
  * remove start x beforce calibrate

 -- lian liang <lianglian@thunderst.com>  Sat, 24 Apr 2010 12:03:57 +0800

oem-config (1.54.13.20-netbook5araneo8ubuntur9tsm2) jaunty; urgency=low

  * reboot when press power key
  * remove netwalker-xmdfviewer-ts
  * show soft keyboard in step_user page

 -- lian liang <lianglian@thunderst.com>  Fri, 09 Apr 2010 21:09:40 +0800

oem-config (1.54.13.11-netbook5araneo8ubuntur9tsm2) jaunty; urgency=low

  * start a new X when do calibration for first time. 
  * set gconf value to enable left key. 

 -- lian liang <lianglian@thunderst.com>  Tue, 06 Apr 2010 14:39:44 +0800

oem-config (1.54.13.9-netbook5araneo8ubuntur9tsm2) jaunty; urgency=low

  * tob to space

 -- lian liang <lianglian@thunderst.com>  Tue, 30 Mar 2010 14:40:02 +0800

oem-config (1.54.13.7-netbook5araneo8ubuntur9tsm2) jaunty; urgency=low

  * change gtk_ui.py

 -- lian liang <lianglian@thunderst.com>  Tue, 30 Mar 2010 12:20:13 +0800

oem-config (1.54.13.6-netbook5araneo8ubuntur9tsm2) jaunty; urgency=low

  * change gtk_ui.py

 -- lian liang <lianglian@thunderst.com>  Tue, 30 Mar 2010 10:19:32 +0800

oem-config (1.54.13.5-netbook5araneo8ubuntur9tsm2) jaunty; urgency=low

  * change softstylus

 -- lian liang <lianglian@thunderst.com>  Mon, 29 Mar 2010 19:26:59 +0800

oem-config (1.54.13.4-netbook5araneo8ubuntur9tsm2) jaunty; urgency=low

  * change netwalker-xmdfviewer_1.5.1-1_armel.deb

 -- lian liang <lianglian@thunderst.com>  Mon, 29 Mar 2010 13:25:07 +0800

oem-config (1.54.13.3-netbook5araneo8ubuntur9tsm2) jaunty; urgency=low

  *click right hw key to go back  when run calibrate 

 -- lian liang <lianglian@thunderst.com>  Tue, 23 Mar 2010 13:06:38 +0800

oem-config (1.54.13.2-netbook5araneo8ubuntur9tsm2) jaunty; urgency=low

  * run sp_key_action when first boot

 -- lian liang <lianglian@thunderst.com>  Wed, 17 Mar 2010 16:28:16 +0800

oem-config (1.54.13netbook5araneo8ubuntur9tsm2) jaunty; urgency=low

  * utf_8 -> utf-8 

 -- lian liang <lianglian@thunderst.com>  Fri, 12 Mar 2010 15:21:12 +0800

oem-config (1.54.13netbook5araneo8ubuntur8tsm2) jaunty; urgency=low

  * add bt wifi setup and lang 

 -- lian liang <lianglian@thunderst.com>  Fri, 12 Mar 2010 10:04:58 +0800

oem-config (1.54.13netbook5araneo8ubuntur7tsm2) jaunty; urgency=low

  * change from netwalker-xmdfviewer_0.5.0-1_armel.deb to netwalker-xmdfviewer-ts 

 -- lian liang <lianglian@thunderst.com>  Tue, 09 Mar 2010 17:02:50 +0800

oem-config (1.54.13netbook5araneo8ubuntur6tsm2) jaunty; urgency=low

  * change from Keyboard to キーボード 

 -- lian liang <lianglian@thunderst.com>  Tue, 09 Mar 2010 17:02:50 +0800

oem-config (1.54.13netbook5araneo8ubuntu5tsm2) jaunty; urgency=low

  * update init 

 -- lian liang <lianglian@thunderst.com>  Tue, 09 Mar 2010 17:02:50 +0800

oem-config (1.54.13netbook5araneo8ubuntu4tsm2) jaunty; urgency=low

  *change from matchbox-keyboard to softstylus

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 18:21:00 +0800

oem-config (1.54.13netbook5araneo8ubuntu3tsm2) jaunty; urgency=low

  *update po for jp 

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 18:21:00 +0800

oem-config (1.54.13netbook5araneo8ubuntu2tsm2) jaunty; urgency=low

  * change from any to armel 

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 11:18:07 +0800

oem-config (1.54.13netbook5araneo8ubuntu1tsm2) jaunty; urgency=low

  * without  keyboard support

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 11:18:07 +0800
